/** Shopify CDN: Minification failed

Line 45:8 Expected ":"

**/
.wmr-product-highlight {
    padding-block: 8rem;
}

.wmr-product-highlight--grid {
    margin-top: 2.4rem;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3.6rem;
}

.wmr-product-highlight__col--image:has(p) {
    position: relative;
}
.wmr-product-highlight__col--image p {
    color: #000;
    margin: 0;
    padding: 0.8rem 1.6rem;
    font-size: 2rem;
    font-family: var(--font-heading-family);
    border-top-right-radius: .6rem;
    background-color: rgb(var(--color-background));

    position: absolute;
    bottom: 0;
    left: 0;
}

.wmr-product-highlight__col--content h3 {
    color: #000;
    margin-bottom: 1.6rem;
    font-size: 3.6rem;
}

.wmr-product-highlight__form {
    margin-top: 2.4rem;
    
    display: grid;
    grid;grid-template-columns: 1.5fr 1fr;
    gap: 1.6rem;
}

.wmr-product-highlight__form a {
    border: 1px solid currentColor;
}

/* --- RESPONSIVE --- */
@media screen and (max-width: 1200px) {
    .wmr-product-highlight__col--content h3 {
        font-size: 2.4rem;
    }
}

@media screen and (max-width: 768px) {
    .wmr-product-highlight {
        padding-block: 4.8rem;
    }

    .wmr-product-highlight--grid, 
    .wmr-product-highlight__form {
        grid-template-columns: 1fr;
    }

    .wmr-product-highlight--grid {
        gap: 2.4rem;
    }

    .wmr-product-highlight__col--content h3 {
        font-size: 2.4rem;
    }
    
    .wmr-product-highlight__form {
        gap: 0.8rem;
    }
}